Cisco Release Security Updates for Multiple Products (August 29, 2019)

Description

The Cisco Cooperation has recently released security updates for vulnerabilities in multiple Cisco products. It is recommended that you take the necessary precautions by ensuring your products are always updated.

  • REST API Container for IOS XE Software Authentication Bypass Vulnerability

      https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190828-iosxe-rest-auth-bypass

  • Unified Computing System Fabric Interconnect root Privilege Escalation Vulnerability

      https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190828-ucs-privescalation

  • NX-OS Software Remote Management Memory Leak Denial of Service Vulnerability

      https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190828-nxos-memleak-dos

  • NX-OS Software IPv6 Denial of Service Vulnerability

      https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190828-nxos-ipv6-dos

  • NX-OS Software Cisco Fabric Services over IP Denial of Service Vulnerability

      https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190828-nxos-fsip-dos

  • FXOS and NX-OS Software Authenticated Simple Network Management Protocol Denial of Service Vulnerability

      https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190828-fxnxos-snmp-dos

  • NX-OS Software SNMP Access Control List Configuration Name Bypass Vulnerability

      https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190828-nxos-snmp-bypass

  • NX-OS Software Network Time Protocol Denial of Service Vulnerability

      https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190828-nxos-ntp-dos

  • NX-OS Software NX-API Denial of Service Vulnerability

      https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190828-nxos-api-dos

  • Nexus 9000 Series Fabric Switches ACI Mode Border Leaf Endpoint Learning Vulnerability

      https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190828-nexus-aci-dos

 

The Guyana National CIRT recommends users and administration to follow these guidelines and to apply them where necessary.

Reference

•   Cisco Release Security Updates for Multiple Products (US-Cert)

https://www.us-cert.gov/ncas/current-activity/2019/08/29/cisco-releases-security-updates-multiple-products